{
  "LBL_SEARCH_CUSTOMER": "Consulta de Clientes",
  "LBL_NUMBER": "Número",
  "LBL_SHORT_NAME": "Nombre Corto",
  "LBL_NAME": "Nombre",
  "LBL_CITY": "Ciudad",
  "LBL_SEARCH_PRODUCT": "Buscar Producto",
  "LBL_CODE": "Código",
  "LBL_DESCRIPTION": "Descripción",
  "LBL_PRODUCT_GROUP": "Grupo de Productos",
  "LBL_THEORETICAL_WEIGHT": "Peso Teórico"
}
